import unittest
from app import rolling_average
class T(unittest.TestCase):
 def test_all(self):
  self.assertEqual(rolling_average([1,2,3,4],2),[1.5,2.5,3.5])
  self.assertEqual(rolling_average([2,5],3),[])
  with self.assertRaises(ValueError): rolling_average([1],0)
if __name__=='__main__': unittest.main()
